---
title: photoSizeEmpty
description: Empty constructor. Image with this thumbnail is unavailable.
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: photoSizeEmpty  
[Back to constructors index](index.md)



Empty constructor. Image with this thumbnail is unavailable.

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|type|[string](../types/string.md) | Yes|Thumbnail type (see. [photoSize](../constructors/photoSize.md))|



### Type: [PhotoSize](../types/PhotoSize.md)


### Example:

```php
$photoSizeEmpty = ['_' => 'photoSizeEmpty', 'type' => 'string'];
```  


Or, if you're into Lua:

```lua
photoSizeEmpty={_='photoSizeEmpty', type='string'}

```


